.enhanced-image-container {
	position: relative;
}

.enhanced-image-text {
	color: #fff;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 100%;
}

.enhanced-image-text h1 {
	color: #fff;
	font-size: 60px;
}

.enhanced-image-text h2 {
	color: #fff;
}

@media (max-width: 767px) {
	.enhanced-image-text .btn {
		display: inline;
		width: auto;
	}

	.enhanced-image-text h1 {
		font-size: 30px;
	}
}

@media (max-width: @screen-sm-max) {
	.enhanced-image-text .btn {
		display: inline;
		width: auto;
	}
	
	.enhanced-image-text h1 {
		font-size: 30px;
	}
}

@media (min-width: @screen-sm-min) {
	.enhanced-image-text .btn {
		display: inline;
		width: auto;
	}
	
	.enhanced-image-text h1 {
		font-size: 30px;
	}
}

.enhanced-image-text h4 {
	color: #fff;
	font-size: 18px;
	font-family: "urbanoregular","Helvetica",Arial,sans-serif;
}
